/* ========================================
	mainbox
======================================== */

h3, h4 {
	display:block;
	text-indent:-9999px;
}
h3 {
	margin:0 0 25px 0;
}
h4 {
	margin:0 0 10px 77px;
}
#history_title_01 {
	width:284px;
	height:49px;
	background:url(../image/history/history_title_01.gif) left top no-repeat;
}
#sub_title_01 {
	width:98px;
	height:15px;
	background:url(../image/history/sub_title_01.gif) left top no-repeat;
}
#history_title_02 {
	width:284px;
	height:49px;
	background:url(../image/history/history_title_02.gif) left top no-repeat;
}
#sub_title_02 {
	width:158px;
	height:15px;
	background:url(../image/history/sub_title_02.gif) left top no-repeat;
}
#history_title_03 {
	width:284px;
	height:49px;
	background:url(../image/history/history_title_03.gif) left top no-repeat;
}
#sub_title_03 {
	width:191px;
	height:15px;
	background:url(../image/history/sub_title_03.gif) left top no-repeat;
}
#history_title_04 {
	width:288px;
	height:49px;
	background:url(../image/history/history_title_04.gif) left top no-repeat;
}
#sub_title_04 {
	width:184px;
	height:15px;
	background:url(../image/history/sub_title_04.gif) left top no-repeat;
}
#history_title_05 {
	width:288px;
	height:49px;
	background:url(../image/history/history_title_05-2.gif) left top no-repeat;
}
#sub_title_05 {
	width:184px;
	height:16px;
	background:url(../image/history/sub_title_05-2.gif) left top no-repeat;
}
.text_box {
	margin:0 0 20px 77px;
}
.photo {
	float:right;
	margin:22px 0 0 10px;
}
.under_left_box {
	float:left;
	width:350px;
}
.under_left_box2 {
	float:left;
	width:300px;
}
.history_under {
	background:url(../image/history/history_under.gif) center bottom no-repeat;
}
.sectionH1 #mainContent {
	width:950px;
}
#aside .nav li {
	font-size:108% ;
}